@charset "utf-8";

/* Footer */

#footer{
	border-top: solid;
    border-color: #ae28b4;
	float:left;
	width:100%;
	height: 60px;
	padding-top: 10px;
	background-color: #32323a;
	}

.footer_inside{
	overflow: auto;
	width: 920px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-decoration: none;
	height: auto;
    }
.footer_in{
	width: 920px;
	height: 48px;
    }

.footer_container{
	float:left;
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	width:auto;
	line-height: 24px;
	}
	
.footer_fb_container{
	height:48px;
	float:right;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	width: 398px;
	border-left-width:1px;
	border-left-style:solid;
	border-color:#FFF;
	}	

.footer_fb_container a{
	color:#FFF;
	text-decoration:none;
	}	
	
.footer_fb_container :hover{
	color:#848488;
	text-decoration:none;
	}	
	
.footer_logo{
	float:left;
	position:relative;
	margin-left:20px;
	width:70px;
	height:48px;
	background-image: url(../images/footer_logo.png);
	background-repeat: no-repeat;
	}
	
.footer_fb_info{
	float:left;
	position:relative;
	margin-left:15px;
	width:120px;
	height:48px;
	text-align: left;
	}		
	
a.footer_link{
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	}
a.footer_link:hover {
	opacity:0.4;
	filter:alpha(opacity=50);
}

.fb_like{
	float:left; margin:2px 0 0 2px;
	}
	
/* ipad Air */
@media only screen and (max-width: 800px) {
#footer{
	border-top: solid;
    border-color: #ae28b4;
	float:left;
	width:100%;
	height: auto;
	background-color: #32323a;
	padding-bottom: 10px;
	}

.footer_inside{
	overflow: auto;
	width: 95%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-decoration: none;
    }

.footer_container{
	float:none;
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	width:auto;
	line-height: 24px;
	float: none;
	}
	
.footer_fb_container{
	display:none;
	height:48px;
	float:right;
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	width: 398px;
	border-left-width:1px;
	border-left-style:solid;
	border-color:#FFF;
	}	

.footer_fb_container a{
	display:none;
	color:#FFF;
	text-decoration:none;
	}	
	
.footer_fb_container :hover{
	display:none;
	color:#848488;
	text-decoration:none;
	}	
	
.footer_logo{
	display:none;
	float:left;
	position:relative;
	margin-left:20px;
	width:70px;
	height:48px;
	background-image: url(../images/footer_logo.png);
	background-repeat: no-repeat;
	}
	
.footer_fb_info{
	display:none;
	float:left;
	position:relative;
	margin-left:15px;
	width:120px;
	height:48px;
	text-align: left;
	}		
	
a.footer_link{
	
	font-family: "微軟正黑體";
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	}
a.footer_link:hover {
	opacity:0.4;
	filter:alpha(opacity=50);
}

.fb_like{
	float:left; margin:2px 0 0 2px;
	}
}
